# Generated by rustyfi-packages - do not edit by hand.
# Index format: rustyfi-satyrographos registry.rs (`kind = "sparse"`).
description = "SATySFi Font Package for Bodoni*"
author = "SAKAMOTO Noriaki <mrty.ityt.pt@gmail.com>"
license = "OFL-1.1"
homepage = "https://github.com/na4zagin3/SATySFi-fonts-bodoni-star"
opam-package = "satysfi-fonts-bodoni-star"

[versions."2.3+satysfi0.0.5"]
tarball_url = "https://github.com/na4zagin3/SATySFi-fonts-bodoni-star/archive/v2.3+satysfi0.0.5.tar.gz"
sha512 = "32001200503f134442fa7eda2dfad55a273466a86526dfe2d27c8a7fd17b7eca6792c6a0d6ea88c3ed255fa077257a74f326e30925fd1d589f9d588d5769ab46"
source = "satyrographos"
